apiVersion: apps/v1
kind: Deployment
metadata:
  annotations:
    kompose.cmd: kompose convert -v -f docker-compose.k8s.yml -o kubernetes/
    kompose.version: 1.31.0 (HEAD)
  creationTimestamp: null
  labels:
    io.kompose.service: node
  name: node
  namespace: micorr-prod
spec:
  replicas: 1
  selector:
    matchLabels:
      io.kompose.service: node
      namespace: micorr-prod
  strategy: {}
  template:
    metadata:
      annotations:
        kompose.cmd: kompose convert -v -f docker-compose.k8s.yml -o kubernetes/
        kompose.version: 1.31.0 (HEAD)
        namespace: micorr-prod
      creationTimestamp: null
      labels:
        io.kompose.network/micorr-default: "true"
        io.kompose.service: node
        namespace: micorr-prod
    spec:
      containers:
        - image: registry.gitlab.com/heg-arc/micorr/micorr/node:latest
          name: node
          resources: {}
      restartPolicy: Always
status: {}
